Subject: Re: [Spridgets] Trouble getting brake drums on the Midget

From: Ron Soave via Spridgets <[email-masked]>
Date: Sat, 1 Aug 2015 06:57:36 -0500

--===============7571697189000547510==
	boundary=Apple-Mail-ED04BC69-6E65-461B-9749-E25566B6D454
Content-Transfer-Encoding: 7bit

--Apple-Mail-ED04BC69-6E65-461B-9749-E25566B6D454
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable

Sometimes you have to slide them around on the adjusts/stop place. There isn=
't much to screw up. As a great man said "it only goes one way."

Ron Soave

>=20
> From: Spridgets [mailto:[email-masked]] On Behalf Of bmw=
wxman . via Spridgets
> Sent: Friday, July 31, 2015 5:46 PM
> To: Spridgets List; Yahoo Spridget list
> Subject: [Spridgets] Trouble getting brake drums on the Midget
> =20
> Rebuilt the rear axle including new brake shows, new wheel cylinders, new b=
rake springs, turned the drums, bead blasted and painted them.  When I went t=
o re-install the drums there doesn't seem to be enough clearance to get them=
 over the new shoes.  I did back the adjuster down.  Any suggestions??  What=
 did I screw up this time...    ;-)
>=20
> -=20
> Cheers!!
> Jim Johnson
>=20
>=20
> ------------------------
>=20
> [email-masked]
>=20
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>=20
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/soaver=
[email-masked]

--Apple-Mail-ED04BC69-6E65-461B-9749-E25566B6D454
	charset=utf-8
Content-Transfer-Encoding: 7bit

<html><head><meta http-equiv="content-type" content="text/html; charset=utf-8"></head><body dir="auto"><div>Sometimes you have to slide them around on the adjusts/stop place. There isn't much to screw up. As a great man said "it only goes one way."<br><br>Ron Soave</div><div><br></div><blockquote type="cite"><o:smarttagtype namespaceuri="urn:schemas-microsoft-com:office:smarttags" name="State"><o:smarttagtype namespaceuri="urn:schemas-microsoft-com:office:smarttags" name="place"><div class="Section1">

<div>

<div class="MsoNormal" align="center" style="text-align:center"><font size="3" face="Times New Roman"><span style="font-size:12.0pt">

<hr size="2" width="100%" align="center" tabindex="-1">

</span></font></div>

<p class="MsoNormal"><b><font size="2" face="Tahoma"><span style="font-size:10.0pt;
font-family:Tahoma;font-weight:bold">From:</span></font></b><font size="2" face="Tahoma"><span style="font-size:10.0pt;font-family:Tahoma"> Spridgets
[<a href="mailto:[email-masked]">mailto:[email-masked]</a>] <b><span style="font-weight:bold">On
Behalf Of </span></b>bmwwxman . via Spridgets<br>
<b><span style="font-weight:bold">Sent:</span></b> Friday, July 31, 2015 5:46
PM<br>
<b><span style="font-weight:bold">To:</span></b> Spridgets List; Yahoo Spridget
list<br>
<b><span style="font-weight:bold">Subject:</span></b> [Spridgets] Trouble
getting brake drums on the Midget</span></font><o:p></o:p></p>

</div>

<p class="MsoNormal"><font size="3" face="Times New Roman"><span style="font-size:
12.0pt"><o:p>&nbsp;</o:p></span></font></p>

<div>

<p class="MsoNormal"><font size="3" face="Times New Roman"><span style="font-size:
12.0pt">Rebuilt the rear axle including new brake shows, new wheel cylinders,
new brake springs, turned the drums, bead blasted and painted them.&nbsp; When
I went to re-install the drums there doesn't seem to be enough clearance to get
them over the new shoes.&nbsp; I did back the adjuster down.&nbsp; Any
suggestions??&nbsp; What did I screw up this time... &nbsp; &nbsp;;-)<o:p></o:p></span></font></p>

<div>

<p class="MsoNormal"><font size="3" face="Times New Roman"><span style="font-size:
12.0pt"><br clear="all">
<o:p></o:p></span></font></p>

<div>

<p class="MsoNormal"><font size="3" face="Times New Roman"><span style="font-size:
12.0pt">-&nbsp;<o:p></o:p></span></font></p>

</div>

<div>

<div>

<p class="MsoNormal" style="margin-bottom:12.0pt"><font size="3" face="Times New Roman"><span style="font-size:12.0pt">Cheers!!<br>
Jim Johnson<br>
<br>
<o:p></o:p></span></font></p>

</div>

</div>

</div>

</div>

</div>

</o:smarttagtype></o:smarttagtype></blockquote><blockquote type="cite"><div><span>------------------------</span><br><span></span><br><span><a href="mailto:[email-masked]">[email-masked]</a></span><br><span></span><br><span>Donate: <a href="http://www.team.net/donate.html">http://www.team.net/donate.html</a></span><br><span>Suggested annual donation: $12.75</span><br><span></span><br><span>Archive: <a href="http://www.team.net/archive">http://www.team.net/archive</a></span><br><span>Forums: <a href="http://www.team.net/forums">http://www.team.net/forums</a></span><br><span>Unsubscribe/Manage: <a href="http://autox.team.net/mailman/options/spridgets/[email-masked]">http://autox.team.net/mailman/options/spridgets/[email-masked]</a></span><br></div></blockquote><style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman";}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
span.EmailStyle17
	{mso-style-type:personal-reply;
	font-family:Arial;
	color:navy;}
@page Section1
	{size:8.5in 11.0in;
	margin:.7in .5in 33.1pt .5in;}
div.Section1
	{page:Section1;}
-->
</style></body></html>
--Apple-Mail-ED04BC69-6E65-461B-9749-E25566B6D454--

--===============7571697189000547510==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/archive

--===============7571697189000547510==--